/* 

	IE 6 CSS

	Description: Fixes for Internet Explorer 6 (PC)
	
	written by: Phil Thompson phil.thompson@ichameleon.com August 2007
	last edited: Phil Thompson 21/09/07 by Phil Thompson

*/

* html div#block-menu {
	display: none;
}
* html div#block-bar {
	display:none;
}
* html div#block-nav {
	display: none;
}
* html div#block-content {
	display:none;
}
* html div#block-bottom {
	display:none;
}
